body {
	margin: 0px;
	width: 370px;
	color: #444444;
}
ul {
	font-size: 12px;
	line-height: 140%;
	list-style-image: url(../new/line.gif);
	margin-left: 5px;
}
li {
	padding-top: 3px;
	padding-bottom: 5px;
}
.red {
	font-weight: 900;
	color: #FF9966;
}
.blu {
	color: #6699FF;
	font-weight: 900;
}
.vi {
	font-weight: 900;
	color: #6666FF;
}
.green {
	color: #669966;
	font-weight: 900;
}
